<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existe=$objPer->ExisteLogin($login);  
if($existe==0){	
	$objPer->registrarUsuario($apellidos,$nombres,$login,md5($clave),$activo,'TRADOC',$area,$correo);
	Redirigir("../per_usuarios.php");	
}else{
	Redirigir("per_mensaje_usu_existe.php?apellidos=$apellidos&nombres=$nombres&login=$login&clave=$clave&activo=$activo&area=$area&correo=$correo");
}
  
?>